/*
 * @Author: zhangleyuan
 * @Date: 2021-02-21 16:08:38
 * @LastEditors: zhangleyuan
 * @LastEditTime: 2021-03-02 13:49:32
 * @Description: 描述一下
 * @@Copyrigh: © 2020 杭州杰竞科技有限公司 版权所有
 */
import Service from "@/common/js/service";

export function getTrainingPlanPage(params: object) {
  return Service.Hades("public/hades/getTrainingPlanPage", params);
}
export function createTrainingPlan(params: object) {
  return Service.Hades("public/hades/createTrainingPlan", params);
}
export function updateStateTrainingPlan(params: object) {
  return Service.Hades("public/hades/updateStateTrainingPlan", params);
}
export function getTrainingPlanDetail(params: object) {
  return Service.Hades("public/hades/getTrainingPlanDetail", params);
}
export function updateTrainingPlan(params: object) {
  return Service.Hades("public/hades/updateTrainingPlan", params);
}
